@charset "utf-8";
/* CSS Document */

html {
	-webkit-text-size-adjust: 100%;
}
body {
	padding: 0;
	margin: 0;
	font: 13px "Noto Sans KR";
	font-weight: normal;
	line-height: 2.0;
	letter-spacing: 0.6px;
	color: #000;
	word-wrap: break-word;
	background: #fff no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#tistorytoolbarid {
	display: none;
}
a {
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition-duration: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover {
	color: #AB3D32;
}
img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	filter: none; /* Applies to FF + IE */
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition-duration: all 0.3s ease;
	transition: all 0.3s ease;
}
img:hover {
	opacity: 0.8;
}
.imageblock {
	max-width: 100%;
	overflow: hidden;
	margin: 0;
}
.imageblock span, .imageblock img {
	max-width: 100%;
	height: auto !important;
}
embed, iframe {
	max-width: 100%;
	margin: 0;
}
blockquote {
	padding: 10px 0px 0px 25px;
	margin: 0;
	overflow: hidden;
	line-height: 20px;
	color: #666;
	font-style: italic;
}
blockquote:before {
	display: block;
	float: left;
	margin: -10px 5px -75px -20px;
	font: 40px 'georgia';
	content: " “ ";
	color: #999;
}

::-webkit-scrollbar {
width: 16px;
height: 16px;
background: #fff;
}
::-webkit-scrollbar-thumb {
background-color:#000;
border-left:6px solid #fff;
border-top:6px solid #fff;
border-right:6px solid #fff;
border-bottom:6px solid #fff;
}
::-webkit-scrollbar-thumb:hover {
background:#AB3D32;
}
.rp_secret {
	color: #000;
}
.guest_secret {
	color: #000;
}
.moreless_fold {
	border: 2px solid #000;
	display: inline-block;
	padding: 8px;
	margin: 15px 0;
	line-height: 26px;
}
.moreless_fold:hover {
	background: #AB3D32;
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition-duration: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
}
.moreless_bottom {
	border: 2px solid #000;
	display: inline-block;
	padding: 8px;
	margin: 15px 0;
	line-height: 26px;
}
.moreless_bottom:hover {
	background: #AB3D32;
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition-duration: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
}
.moreless_content {
	margin: 15px 0;
	padding: 15px 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
.moreless_top {
	display: none;
}
.tt_article_useless_p_margin>div:last-child {
	display: none !important;
}
::-moz-selection {
 background-color:#AB3D32;
color:#fff;
}
::selection {
	background-color: #AB3D32;
	color: #fff;
}
#container {
	padding: 0;
	max-width: 1000px;
	margin: 100px auto;
}
#header {
	width: 150px;
	padding: 0;
	margin: 20px 0 0 0;
	word-wrap: break-word;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000;
	position: fixed;
	float: left;
	text-align: center;
}
.blog_image {
	padding: 0 30px 10px 30px;
}
.blog_image img {
	border-radius: 100px;
}

.blog_menu {
	font-weight: bold;
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
}
.blog_menu ul {
	padding: 0;
	margin: 0;
}
.blog_menu li {
	display: block;
	margin: 0;
	padding: 7px 0;
}
.blog_menu a {
	margin: 0;
	color: #000;
}
.blog_menu a:hover {
	color:#AB3D32;
}
.blog_menu i {
	margin-top:5px;
	font-size: 14px;
}
.search {
	padding: 0;
	margin: 15px 0 0 0;
}
.search i {
	color: #000;
	font-size: 11px;
	padding: 0 5px 0 0;
}
.search input {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	width: 80px;
	height: 20px;
	border: 2px solid #000;
	font: 11px 'Noto Sans KR';
}
input:focus {
	outline: none;
}
.menu_bars {
	text-align: center;
	font-size: 16px;
	padding: 12px 0;
	visibility: hidden;
	font-weight: normal;
	background: #eee;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
	color: #bbb;
}
.menu_bars i {
	color: #000;
}
.mobile_menu {
	font-size: 8px;
	display: none;
	z-index: 9999;
	float: right;
	width: 100%;
}
.mobile_menu ul {
	padding: 0;
	margin: 15px 0 0 0;
	border-bottom: 1px solid #eaeaea;
	border-right: 0px solid #666;
	background: #fff;
}
.mobile_menu li {
	text-align: center;
	display: block;
	padding: 15px 20px;
	border-top: 1px solid #eaeaea;
	list-style-type: none;
	color: #666;
	font: 8px 'Montserrat';
	font-weight: 800;
	text-transform: uppercase;
}
.mobile_menu li a {
	color: #bbb;
}
.mobile_menu li i {
	margin: 0 3px;
	font-size: 12px;
}
#content {
	max-width: 800px;
	width: 100%;
	padding: 0;
	margin: 20px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 0px solid #000;
	overflow: hidden;
	float: right;
}
#content .taglog, #content .searchList, #content .guestbook, #content .entryNotice, #content .entry {
	max-width: 800px;
	padding: 0;
	margin: 0;
	text-align: justify;
	overflow: hidden;
	word-wrap: break-word;
}
.searchList {
}
.taglog ul {
	padding: 0;
	margin: 0;
}
.taglog li {
	display: inline;
	line-height: 40px;
	font-size: 14px;
	font-weight:bold;
}
.taglog li a {
	margin:0;
	padding: 8px;
}
.taglog li a:hover {
	text-decoration: none;
	background: #000;
	color: #fff;
}
.taglog li .cloud1 {
	font-weight: bold;
	background: #AB3D32;
	color : #fff;
}
.taglog li .cloud2 {
	font-size: 12px;
	color : #000;
}
.taglog li .cloud3 {
	font-size: 12px;
	color : #000;
}
.taglog li .cloud4 {
	font-size: 12px;
	color : #000;
}
.taglog li .cloud5 {
	font-size: 12px;
	color : #000;
	display: none;
}
.list_content {
	padding: 0 0 25px 0;
	width: 33.3%;
	margin: 0 -2px 0 -2px;
	display: inline-block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition-duration: all 0.3s ease;
	transition: all 0.3s ease;
}
.list_content .thumbnail_post {
	width: 100%;
	display: inline-block;
	text-align: Center;
}
.list_content .thumbnail_post img {
	width: 90%;
	padding: 0 5% 5% 5%;
	opacity: 0.9;
	
}
.list_content .detail_info {
	display: block;
	overflow: hidden;
	text-decoration: none;
	padding: 0 10px 0 10px;
}
.list_content:hover .thumbnail_post img {
	-webkit-filter: grayscale(0);
	opacity: 1;
	border-radius: 100%;
}
.list_content .tit_post {
	text-align: center;
	display: block;
	font-weight: bold;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.list_content .txt_date {
	display: block;
	text-align: center;
	font: 9px "Noto Sans KR";
	text-transform: uppercase;
}
.nameandpass {
	margin-bottom: 20px;
}
h1 {
	margin: 0 0 15px 0;
	font: 8px "Montserrat";
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	font-weight: bold;
	background: #000;
	padding: 3px 6px;
	display: inline-block;
}
h1 i {
	font-size: 14px;
}

h2 i {
	font-size: 12px;
}
.guestWrite input {
	background: none;
	border: none;
	border: 2px solid #000;
	width: 35%;
	font: 11px "Noto Sans KR";
	margin: 0 5% 0 0;
	padding: 5px;
	color: #000;
	border-radius: 0;
}
.guestWrite textarea {
	width: 99.6%;
	height: 120px;
	padding: 0;
	margin: 5px 0;
	border: none;
	border: 2px solid #000;
	background: #fff;
	font: 11px "Noto Sans KR";
	color: #000;
	border-radius: 0;
}
.guestWrite .submit {
	float: right;
	background: #C5E1DB;
	color: #000;
	border: none;

	border: 2px solid #000;
	border-radius: 0;
	width: 15%;
	padding: 8px 0px;
	margin: 10px 0 25px 0;
	font: 8px 'montserrat';
	font-weight: bold;
	line-height: 12px;
	letter-spacing: 1px;
	cursor: pointer;
	-webkit-appearance: none;
	text-transform: uppercase;
}
.guestList {
	text-align: center;
	float: left;
	width: 100%;
	font: 11px "Noto Sans KR";
	line-height: 2.0;
	border-top: 2px solid #000;
	padding-top: 20px;
}
.guestList ol {
	margin: 5px 0;
	padding: 0;
	list-style: none;
}
.guestList ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.guestList li p {
}
.guestList ol li {
	width: 100%;
	overflow: hidden;
}
.guestList li ul li {
	padding: 25px 0 0 0;
	margin: 20px 0 0 0;
	background: none;
	width: 100%;
	overflow: hidden;
	border-top: 2px solid #000;
}
.guestList li .name {
	font: 11px "Noto Sans KR";
	font-weight: bold;
	margin-bottom: 5px;
}
.guestList li .date {
	color: #000;
	font: 9px "Noto Sans KR";
	text-transform: uppercase;
	display: none;
}
.guestList li .date a {
	padding-left: 5px;
	color: #999;
}
.guestList li .control {
	color: #000;
	font-size: 10px;
	margin: 0;
}
.entryNotice {
}
.notice_titlewrap {
	padding: 13px 20px 10px 20px;
	margin: -20px -20px 20px -20px;
	color: #000;
	border-bottom: 2px solid #000;
	background: #C5E1DB;
}
.notice_title {
	color: #000;
	letter-spacing: 1px;
	font: 16px "Noto Sans KR";
	font-weight: bold;
}
.notice_date {
	font: 9px "Noto Sans KR";
	text-transform: uppercase;
	margin: 5px 0;
	float: right;
	letter-spacing: 1px;
}
.notice_article {
	width: 100%;
	font-size: 11px;
	margin: 0;
	padding: 0;
	font: 11px "Noto Sans KR";
	font-weight: normal;
	line-height: 2.0;
	color: #000;
	word-wrap: break-word;
	text-align: justify;
}
.n_abuseReport {
	font-size: 10px;
	margin-left: 5px;
}
.titleWrap {
	padding: 0;
	margin: 0 0 20px 0;
	color: #000;
	text-align: center;
}
.article_category {
	margin: 0 2px;
}
.article_category a {
	color: #000;
}
.article_title {
	font: 16px "Noto Sans KR";
	margin: 0 0 5px 0;
	letter-spacing: 1px;
	font-weight: bold;
}
.article_date {
	font: 8px 'montserrat';
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 3px 6px;
	color: #fff;
	background: #000;
	display: inline-block;
}
.abuseReport {
	color: #999;
	margin-top: 20px;
	text-align:center;
}

.posted_by {
	letter-spacing: 1px;
	color: #000;
	margin: 0 2px;
}
.article_admin {
}
.article {
	width: 100%;
	margin: 20px 0;
	margin-bottom:40px;
	padding: 0;
	line-height: 2.0;
	color: #000;
	word-wrap: break-word;
	text-align: justify;
}
.tagTrail {
	margin-top: 10px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.tagTrail a {
	color: #000;
	margin: 0 2px 0 0;
}
.tagTrail a:before {
	content: "#";
}
.tagTrail a:hover {
	color: #AB3D32;
}
.actionTrail {
	font: 10px "Noto Sans KR";
	text-transform: uppercase;
	margin: 5px 0 0 0;
	color: #000;
}
.actionTrail .cnt {
	margin: 0;
}
.actionTrail i {
	font-size: 11px;
}
.actionTrail a {
	color: #000;
	text-decoration: none;
	margin: 0;
}
.actionTrail a:hover {
	text-decoration: underline;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox] + label {
	margin-left: 5px;
}
input[type=checkbox] + label:before {
	content: '\f204';
	font-family: 'FontAwesome', 'Noto Sans KR';
	font-size: 11px;
	color: #000;
	cursor: pointer;
}
input[type=checkbox]:checked + label:before {
	content: '\f205';
	color: #AB3D32;
}
.rp_admin .name:before, .guest_admin .name:before {
	display: none;
	content: '\f1bb';
	font-family: 'FontAwesome';
	font-size: 11px;
	color: #000;
	font-weight: normal;
}
.rp_admin .name, .guest_admin .name {
	background: #AB3D32;
	padding: 2px 4px;
	margin-bottom: 5px;
}
#footer {
	max-width: 800px;
	width: 100%;
	font: 12px "Noto Sans KR";
	text-align: center;
	margin:20px 0 100px 0;
	padding:0;
	letter-spacing: 1px;
	float: right;
}
.copyright {
	color: #999;
	margin: 10px 0;
	padding: 0;
	font-size: 8px;
	text-transform: uppercase;
}
.paging {
	margin: 0;
	color: #000;
	text-transform: uppercase;
	font: 12px 'Noto Sans KR';
	font-weight: bold;
}
.paging a {
	padding: 0;
	margin: 0 6px;
	color: #000;
}
.paging a:hover {
	color: #AB3D32;
}
.paging a .selected {
	color:#AB3D32;
}
.top_menu a {
	margin: 0 0 0 3px;
}
.top_menu i:hover {
	color: #AB3D32;
}
.cog {
	position: fixed;
	bottom: 10px;
	left: 10px;
}
.cog i {
	color: #ddd;
}

@media (max-width: 1000px) {
#container {
	max-width: 800px;
	margin: 20px auto;
}
#header {
	max-width: 800px;
	width: 100%;
	position: static;
	float: none;
	margin : 0 0 50px 0;
}
.blog_image {
	width: 70px;
	margin: 0 auto;
}
.blog_title {
	box-shadow: none;
	padding: 0;
}

.blog_menu li {
	display: inline-block;
	margin : 0 8px;
	font-size:12px;
}
.search {
	text-align: center;
}
#content {
	float: none;
	border-radius: 0;
	box-shadow: none;
}
	 .list_content .tit_post {
		 font-size:12px;
	 }
.top_menu {
	display: none;
}
.guestWrite .submit, .comment .submit {
	width: 25%;
}
.commentList li ul li {
	width: 93%;
}
.guestWrite textarea, .comment textarea {
	width: 99.3%;
}
.titleWrap {
	text-align: center;
}
.notice_titlewrap {
	text-align: center;
}
.article_date {
	float: none;
	margin: 0;
}
.notice_date {
	float: none;
	margin: 0;
}
#footer {
	float: none;
	margin-bottom: 50px;
	text-align: center;
}
	.numbox {
		display:none;
	}
	
	.paging i {
		font-size:20px;
		margin:0 10px;
	}
}
@media (max-width: 800px) {
#container {
	margin: 25px;
}
}